<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="fontello-53172f95/css/fontello.css">
    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="icon" type="image/png" href="img/icono.png" />


    <title>Mis perris</title>


</head>

<body>

    <!--Menú superior-->
    <nav>
        <div class="conte-logo">
            <img id="logo-grande" src="img/logo.png" alt="Logo">
            <div class="toggle">
                <img id="logo-chico" src="img/logo.png" alt="Logo">
                <div class="menu"><i class="fa fa-bars" aria-hidden="true"></i></div>
            </div>
            <ul id="menu-opciones">
                <li id="opciones"><a href="#">Inicio</a></li>
                <li id="opciones"><a href="#">Quines Somos</a></li>
                <li id="opciones"><a href="#">Servicio</a></li>
                <li id="opciones"><a href="#">Contáctanos</a></li>
            </ul>
        </div>
    </nav>

    <!--Slider-->
    <div id="c-slider">
        <div id="slider">
            <section>
                <img src="img/adoptados/Apolo.jpg" alt="">
            </section>
            <section>
                <img src="img/adoptados/Duque.jpg" alt="">
            </section>
            <section>
                <img src="img/adoptados/Tom.jpg" alt="">
            </section>
        </div>
        <div id="btn-prev">&#60</div>
        <div id="btn-next">&#62</div>
    </div>

    <!--Redes Sociales-->
    <div class="redes">
        <a href="https://www.facebook.com/" class="icon-facebook-circled"></a>
        <a href="https://plus.google.com" class="icon-gplus-circled"></a>
        <a href="https://www.instagram.com/" class="icon-instagram-circled"></a>
        <a href="https://mail.google.com" class="icon-mail-circled"></a>
    </div>

    <!--Informacion-->

    <div class="informacion">
        <section>
            <article id="art1">
                <h1 id="titulo" class="rescate">RESCATE</h1>
                <h5 id="sub" class="rescate">ETAPA UNO</h5>
                <div id="division">
                    <hr id="linea" size="2" noshade="noshade">
                </div>
                <br>
                <p id="texart1">Rescatamos perros en situacion de peligro y/o abandono. Los rehabilitamos y los
                    <br> preparamos para buscarles un hogar.</p>
                <img id="perrorescate" src="img/rescate.jpg" alt="perro rescatado">
            </article>
        </section>

        <section>
            <article id="art2">
                <img id="alimento" src="img/crowfunding.jpg" alt="alimento">
                <p>
                    <h1 class="titulos" id="titulo2">CROWFUNDING</h1>
                </p>
                <p>
                    <h5 class="titulos" id="sub2">FINANCIAMIENTO</h5>
                </p>
                <div id="division2">
                    <hr id="linea2" size="2" noshade="noshade">
                </div>

                <p id="texart2">Sigue nuestras redes sociales para informarte acerca de las diversas campañas y
                    <br> actividades que realizamos para obtener financiamiento para seguir ayudando</p>
                <br>
                <input type="button" value="CAMPAÑAS">
            </article>
        </section>
    </div>


    <!--<ul class="galeria">
        <li><a href=""><img src="img/rescatados/Oso_tn.jpg" alt=""></a></li>
        <li><a href=""><img src="img/rescatados/Wifi_tn.jpg" alt=""></a></li>
        <li><a href=""><img src="img/rescatados/Maya_tn.jpg" alt=""></a></li>
        <li><a href=""><img src="img/rescatados/Luna_tn.jpg" alt=""></a></li>
        <li class="foto_vertical "><a href=""><img src="img/rescatados/Chocolate_tn.jpg" alt=""></a></li>
        <li class="foto_vertical"><a href=""><img src="img/rescatados/Pexel_tn.jpg" alt=""></a></li>
        <li class="foto_vertical"><a href=""><img src="img/rescatados/Bigotes_tn.jpg" alt=""></a></li>
    </ul>-->

    <script src="js/slider.js"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            $('.menu').click(function () {
                $('ul').toggleClass('active');
            })
        })
    </script>
</body>

</html>